Advisories ยป Package librsvg rss

Date ID Source Package(s) Type Affected release(s) CVE
2018-06-24 MGASA-2018-0297 librsvg security 5 CVE-2018-1000041
2018-06-19 MGASA-2018-0291 librsvg security 6 CVE-2018-1000041
2017-08-07 MGASA-2017-0247 librsvg security 5 , 6 CVE-2017-11464
2016-01-15 MGASA-2016-0021 librsvg security 5 CVE-2015-7557 , CVE-2015-7558
2015-03-08 MGASA-2015-0100 librsvg security 4
2014-01-06 MGASA-2014-0004 librsvg , gtk+3.0 security 3 CVE-2013-1881